 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 385px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-size: 2.875rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 28px auto 0 1px;
}

.u-section-1 .u-image-1 {
  min-height: 316px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/a.webp");
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 376px;
    background-position: 10.41% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 549px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
  }

  .u-section-1 .u-image-1 {
    min-height: 346px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 468px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 48px auto 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 309px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-2 .u-image-1 {
  width: 117px;
  height: 117px;
  background-image: url("images/1.webp");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px 28px;
}

.u-section-2 .u-image-2 {
  width: 117px;
  height: 117px;
  background-image: url("images/2.webp");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-2 .u-image-3 {
  width: 117px;
  height: 117px;
  background-image: url("images/3.webp");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 956px;
  height: 3px;
  margin: 30px auto 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 254px;
  }

  .u-section-2 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 584px;
  }

  .u-section-2 .u-shape-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 370px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 515px;
  margin: 48px auto 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 30px;
  margin-top: 40px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 228px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-3 .u-image-1 {
  width: 117px;
  height: 117px;
  background-image: url("images/7.webp");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 40px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-3 .u-image-2 {
  width: 117px;
  height: 117px;
  background-image: url("images/5.webp");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 40px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-3 .u-image-3 {
  width: 117px;
  height: 117px;
  background-image: url("images/6.webp");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 40px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-3 .u-image-4 {
  width: 117px;
  height: 117px;
  background-image: url("images/4.webp");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 40px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-3 .u-image-5 {
  width: 117px;
  height: 117px;
  background-image: url("images/8.webp");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 188px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 810px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 621px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  background-image: none;
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  text-transform: none;
  letter-spacing: normal;
  font-style: normal;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 581px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 50px;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 383px;
  margin-top: 78px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 935px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 935px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 226px;
    width: 343px;
    margin-top: 372px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 60px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 60px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 685px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 50px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-4 .u-image-1 {
    height: 224px;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1101px;
}

.u-section-5 .u-image-1 {
  height: 573px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-5 .u-group-1 {
  width: 790px;
  min-height: 858px;
  background-image: none;
  height: auto;
  margin: -347px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 24px 29px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 37px 0 0 13px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 20px 6px 0;
}

.u-section-5 .u-shape-1 {
  width: 1054px;
  height: 3px;
  margin: 0 auto 14px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    margin-top: -244px;
    height: auto;
  }

  .u-section-5 .u-shape-1 {
    width: 940px;
    margin-top: -102px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1295px;
  }

  .u-section-5 .u-image-1 {
    height: 453px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    min-height: 885px;
    margin-top: -159px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 720px;
    margin-top: 66px;
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1298px;
  }

  .u-section-5 .u-image-1 {
    height: 479px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    min-height: 981px;
    margin-top: -211px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 29px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-5 .u-shape-1 {
    width: 540px;
    margin-top: 22px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1740px;
  }

  .u-section-5 .u-image-1 {
    height: 293px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 1550px;
    margin-top: -134px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
    margin-top: 8px;
    margin-bottom: 20px;
  }
}